Visual  RELAY-OPTO PADS-PCB 1 {-575 -150 300 400} {}
canvas text {575 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {575 300} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {625 350 625 250 825 250 825 350} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {575 350 675 350 625 400 575 350} {ID(4) Type(Copper) Layer(All) Width(10)} Filled
canvas line {575 400 675 400} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {775 350 875 350} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {875 400 825 350 775 400 875 400} {ID(7) Type(Copper) Layer(All) Width(10)} Filled
canvas line {625 400 625 500 825 500 825 400} {ID(8) Type(Outline) Layer(All) Width(10)} {}
canvas line {162 274 462 274 462 474 162 474 162 274} {ID(9) Type(Outline) Layer(All) Width(10)} Filled
canvas line {599 402 551 450 467 450} {ID(10) Type(Outline) Layer(All) Width(10)} {}
canvas line {795 350 745 300 465 300} {ID(11) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {0 350 50 350 25 400 0 350} {ID(12) Type(Copper) Layer(All) Width(10)} Filled
canvas line {0 400 50 400} {ID(13) Type(Outline) Layer(All) Width(10)} {}
canvas line {80 400 100 390 100 410 120 400} {ID(14) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {120 400 115 395 130 395 120 405 120 400} {ID(15) Type(Copper) Layer(All) Width(10)} Filled
canvas line {80 365 100 355 100 375 120 365} {ID(16) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {120 365 115 360 130 360 120 370 120 365} {ID(17) Type(Copper) Layer(All) Width(10)} Filled
canvas line {25 350 25 200} {ID(18) Type(Outline) Layer(All) Width(10)} {}
canvas line {25 400 25 550} {ID(19) Type(Outline) Layer(All) Width(10)} {}
canvas line {725 250 725 200} {ID(20) Type(Outline) Layer(All) Width(10)} {}
canvas line {725 500 725 550} {ID(21) Type(Outline) Layer(All) Width(10)} {}
canvas text {186 443} {ID(22) Type(Outline) Layer(All)} {-text DETECTOR}
canvas text {196 393} {ID(23) Type(Outline) Layer(All)} {-text VOLTAGE}
canvas text {236 343} {ID(24) Type(Outline) Layer(All)} {-text ZERO}
